function makeEliminate()

% include = [7,51,...             % hotspots X00Y18 and X09Y15
%            35:37,50,52,65:67];  % neighbors of X09Y15
       
% include = [7,51,...             % hotspots X00Y18 and X09Y15
%            ];  % neighbors of X09Y15
include = [];

nRows = 15;
nCols = 7;

v = setdiff(1:nRows*nCols,include);
rand('twister',0)
tmp = randperm(numel(v));

n = 50;% ceil((nRows*nCols)/2) - numel(include);
obsEliminateIx = [include,v(tmp(1:n))];

clear tmp
clear include
clear v
clear n


[a,b]= ind2sub([nRows,nCols],obsEliminateIx);
obsEliminateSubs = [a',b']
clear a 
clear b

obsEliminateIx = sub2ind([nRows,nCols],obsEliminateSubs(:,1),obsEliminateSubs(:,2));
obsRetainIx = setdiff(1:nRows*nCols,obsEliminateIx);
[a,b]= ind2sub([nRows,nCols],obsRetainIx);
obsRetainSubs = [a',b'];
clear a 
clear b
obsEliminateMap = repmat(false,[nRows,nCols]);
obsEliminateMap(obsEliminateIx)=true;
obsRetainMap = ~obsEliminateMap;

figure
imagesc(obsRetainMap)
axis image
set(gca,'ydir','normal')



save('eliminate.mat','obsEliminateIx','obsEliminateSubs','obsRetainMap',...
                     'obsEliminateMap','obsRetainIx','obsRetainSubs')



